<?xml version="1.0" encoding="UTF-8"?>
<cockatrice_carddatabase version="3">
  <sets>
    <set>
    <name>TAS</name>
    <longname>TAS</longname>
    </set>
  </sets>
  <cards>
    <card>
      <name>Celestia, Goddess of the Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/autk39.jpg">TAS</set>
      <color>W</color>
      <manacost>1WW</manacost>
      <cmc>3</cmc>
      <type>Legendary Equestrian Planeswalker — Alicorn, Royatly</type>
      <loyalty>4</loyalty>
      <tablerow>1</tablerow>
      <text>: &lt;I&gt;Alicorn Duty&lt;/I&gt;: Sun.
During your end step, if it is Sun, this card gains +1 Loyalty. </text>
    </card>
    <card>
      <name>Alicorn Duty</name>
      <set rarity="Common" picURL="https://mtg.design/i/niri86.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Reminder Custom</type>
      <tablerow>1</tablerow>
      <text>Whenever an "Alicorn Duty" card enters the battlefield, if it is not "Sun" or "Moon", then it is whatever the card says.
During your upkeep, if you control a card with "Alicorn Duty" and it is either "Sun" or "Moon", then swap to the opposite. Having more than one card with "Alicorn Duty" does not affect the swap.</text>
    </card>
    <card>
      <name>Pony</name>
      <set rarity="Common" picURL="https://mtg.design/i/aixg55.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Equestrian Creature — Pony</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}: Exile this card, add 1 mana of any color matching your commanders colors. </text>
    </card>
    <card>
      <name>Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/clwq11.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Custom</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/jzzj23.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Custom</type>
      <tablerow>1</tablerow>
      <text></text>
    </card>
    <card>
      <name>Mysterious Potion</name>
      <set rarity="Common" picURL="https://mtg.design/i/rudb69.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Custom — Artifact</type>
      <tablerow>1</tablerow>
      <text>Sacrifice this card, target creature gains +1/+1 until end of turn. </text>
    </card>
    <card>
      <name>While They're Distracted</name>
      <set rarity="Common" picURL="https://mtg.design/i/odax39.jpg">TAS</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>Activate only when an opponent targets a card you control.
Sun: This card cannot be countered. Exile 2 permanents that opponent controls.
Other: Exile 1 permanent that opponent controls.</text>
    </card>
    <card>
      <name>Raiden Tempest</name>
      <set rarity="Common" picURL="https://mtg.design/i/fyhn09.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Legendary Equestrian Creature — Celestial Champion</type>
      <pt>6/8</pt>
      <tablerow>1</tablerow>
      <text>Reach. Flash. Haste.
{T} Remove X counters from this card: Exile X non basic land permanents.
This card can only be untapped during your untap step if you control Celestia. Whenever Celestia gains loyalty counters, place Counters on this card equal to the number of loyalty counters gained, this card cannot gain counters from any other way. </text>
    </card>
    <card>
      <name>Night Shroud</name>
      <set rarity="Common" picURL="https://mtg.design/i/wpuz49.jpg">TAS</set>
      <color>B</color>
      <manacost>BBB</manacost>
      <cmc>3</cmc>
      <type>Legendary Equestrian Creature — Lunar Champion</type>
      <pt>8/6</pt>
      <tablerow>1</tablerow>
      <text>Flying. Flash. Haste.
{T} Remove X Ability counters from this card: X permanents you control gain shroud until end of turn. 
This card can only be untapped during your untap step if you control a Luna. Whenever a Luna you control gains loyalty counters this card gains Ability Counters equal to the loyalty gained, this card cannot gain Ability counters from any other way. </text>
    </card>
    <card>
      <name>Wrath of the Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/idpl06.jpg">TAS</set>
      <color>W</color>
      <manacost>XW</manacost>
      <cmc>1</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>This card can only be activated during Sun.
 Exile X target non land permanents, then it is Moon.</text>
    </card>
    <card>
      <name>Cunning of the Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/oymo66.jpg">TAS</set>
      <color>B</color>
      <manacost>XB</manacost>
      <cmc>1</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>This card can only be activated during Moon. 
Scry X.</text>
    </card>
    <card>
      <name>Warmth of the Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/aawe02.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>During your upkeep, if it is Sun, you gain 1 life. 
Whenever Equestrian Celestial creatures you control blocks while it is sun, gain life equal to the amount blocked from still alive blocking creatures at the end of combat. </text>
    </card>
    <card>
      <name>Lunar Eclipse</name>
      <set rarity="Common" picURL="https://mtg.design/i/rsgi80.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/B</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>Flash
Vanishing 3
If you control a Luna Planeswalker and a Celestia Planswalker this card cannot be countered or targeted by opponents.
While this card is on the field it is both Sun and Moon and cannot be changed. 
If this card were to leave the battlefield, exile it instead.</text>
    </card>
    <card>
      <name>Cloaked by the Night</name>
      <set rarity="Common" picURL="https://mtg.design/i/wznn62.jpg">TAS</set>
      <color>B</color>
      <manacost>BBB</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>During Moon, all other permanents you control gain Hexproof. </text>
    </card>
    <card>
      <name>Deeds Hidden By the Night</name>
      <set rarity="Common" picURL="https://mtg.design/i/ejcx19.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>During Moon if you scry, you may add any of the scryed cards to your hand, if you do you lose 1 life for every card added this way.</text>
    </card>
    <card>
      <name>Alicorn Library</name>
      <set rarity="Common" picURL="https://mtg.design/i/dmyw09.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Equestrian Artifact Land</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped.
When Sun or Moon rotates, draw a card.
{T}: If it is Moon gain {B}{B}. If it is Sun gain {W}{W}.
{T}{5}: Draw 3 Cards. </text>
    </card>
    <card>
      <name>Luna, Goddess of the Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/bvqx34.jpg">TAS</set>
      <color>B</color>
      <manacost>1BB</manacost>
      <cmc>3</cmc>
      <type>Legendary Equestrian Planeswalker — Alicorn Royalty</type>
      <loyalty>4</loyalty>
      <tablerow>1</tablerow>
      <text>: &lt;I&gt;Alicorn Duty&lt;/I&gt;: Moon.
During your end step, if it is Moon this card gains +1 Loyalty. </text>
    </card>
    <card>
      <name>Spirit Lifting Parade Song</name>
      <set rarity="Common" picURL="https://mtg.design/i/tuip42.jpg">TAS</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Activate only during Main Phase 1, you may not attack this turn.
All players gain life equal to the number of Equestrian creatures they control.
If you control a Celestia Planswalker, it gains loyalty counters equal to the amount of life gained from this card effect.</text>
    </card>
    <card>
      <name>Chant of the Shadows</name>
      <set rarity="Common" picURL="https://mtg.design/i/tolr27.jpg">TAS</set>
      <color>B</color>
      <manacost>XB</manacost>
      <cmc>1</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Until your next upkeep, X target creatures gain &lt;I&gt;Goaded&lt;/I&gt;.
Until your next upkeep anytime an opponent attacks, they lose 1 life for every attacking creature.
During your next upkeep, Luna gains loyalty counters equal to the life lost from this card. </text>
    </card>
    <card>
      <name>Elements of Harmony</name>
      <set rarity="Common" picURL="https://mtg.design/i/gsrv25.jpg">TAS</set>
      <manacost>5</manacost>
      <cmc>5</cmc>
      <type>Legendary Equestrian Artifact</type>
      <tablerow>1</tablerow>
      <text>{T}: Exile target permanent until this card leaves the field or is untapped. You may choose to not untap this card during your untap step. 
If you control 6 unique "Mane 6" creatures, target card doesn't return when this card is untapped or removed from the field. </text>
    </card>
    <card>
      <name>Celestial Recruitment Program</name>
      <set rarity="Common" picURL="https://mtg.design/i/thco37.jpg">TAS</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>When it becomes Sun, create a Celestial Guard token. </text>
    </card>
    <card>
      <name>New Recruits</name>
      <set rarity="Common" picURL="https://mtg.design/i/tulm07.jpg">TAS</set>
      <manacost>X</manacost>
      <cmc>0</cmc>
      <type>Sorcery — Equestrian</type>
      <tablerow>1</tablerow>
      <text>Place 1/2 White Equestrian Celestial Guard tokens with Reach equal to the amount of white mana paid to cast this spell, then place 2/1 Black Equestrian Lunar Guard tokens with Flying equal to the amount of Black mana paid to cast this spell. </text>
    </card>
    <card>
      <name>Advanced Training</name>
      <set rarity="Common" picURL="https://mtg.design/i/jotd00.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/B</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>While this card is on the field, all Celestial Guards you control gain +0/+1, and gain Life Link, Double Strike, and may block 2 creatures at once. Additionally, all Lunar Guards you control gain +1/+0, and gain First Strike and Menace. </text>
    </card>
    <card>
      <name>Phantom Troops</name>
      <set rarity="Common" picURL="https://mtg.design/i/xvsp55.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/BW/BW/B</manacost>
      <cmc>5</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>Choose one
- Place 10 1/2 White Equestrian Celestial Guard tokens with reach
- Place 10 2/1 Black Equestrian Lunar Guard tokens with Flying. 
During you next end step, all tokens created from this card are exhiled. </text>
    </card>
    <card>
      <name>Radiant Destruction</name>
      <set rarity="Common" picURL="https://mtg.design/i/euzo36.jpg">TAS</set>
      <color>W</color>
      <manacost>XW</manacost>
      <cmc>1</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>Sun: Exile target permanent.
Otherwise: Exile target permanent with mana value equal to X. </text>
    </card>
    <card>
      <name>Canterlot</name>
      <set rarity="Common" picURL="https://mtg.design/i/ahft58.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Equestrian Land</type>
      <tablerow>1</tablerow>
      <text>Whenever Sun or Moon rotates while this card is untapped, place a counter on this card. Tap, remove any amount of counters from this card to gain any combination of Black or white mana equal to the number of counters removed.</text>
    </card>
    <card>
      <name>Praise the Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/ixcd53.jpg">TAS</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>Once per turn you may tap any number of untapped Equestrian creatures you control to add that much {W}. </text>
    </card>
    <card>
      <name>Emergency Reinforcements</name>
      <set rarity="Common" picURL="https://mtg.design/i/xghm46.jpg">TAS</set>
      <manacost>X</manacost>
      <cmc>0</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Summon Celestial guard tokens equal to the amount of white mana paid to cast this card, and summon Lunar Guard tokens equal to the amount of Black Mana to cast this card. </text>
    </card>
    <card>
      <name>Praise the Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/vmtp96.jpg">TAS</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>Once per turn you may tap any number of untapped Equestrian creatures you control to add that much {B}.</text>
    </card>
    <card>
      <name>Brilliant Shield</name>
      <set rarity="Common" picURL="https://mtg.design/i/viij20.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Celestial Captain</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Reach.
All Equestrian Celestial creatures you control gain +0/+2.</text>
    </card>
    <card>
      <name>Darkened Blades</name>
      <set rarity="Common" picURL="https://mtg.design/i/czwi31.jpg">TAS</set>
      <color>B</color>
      <manacost>BBB</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Lunar Captain</type>
      <pt>3/1</pt>
      <tablerow>1</tablerow>
      <text>Flying
All Equestrian Lunar creatures you control gain +2/+0</text>
    </card>
    <card>
      <name>Lunar Recruitment Program</name>
      <set rarity="Common" picURL="https://mtg.design/i/lmdu44.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>When it becomes Moon, create a Lunar guard token. </text>
    </card>
    <card>
      <name>Rebirth By Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/xnmp94.jpg">TAS</set>
      <color>W</color>
      <manacost>W</manacost>
      <cmc>1</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Activate only if you control Celestia, return one non land White card from your discard pile to your hand. 
If you do, and it is Sun, then you may return this card to your hand after it resolves.</text>
    </card>
    <card>
      <name>Rebirth by Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/ltkx27.jpg">TAS</set>
      <color>B</color>
      <manacost>B</manacost>
      <cmc>1</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Activate only if you control Luna, return one non land black card from your discard pile to your hand.
If you do, and it is Moon, you may return this card to your hand after it resolves.</text>
    </card>
    <card>
      <name>Coordinated Attack</name>
      <set rarity="Common" picURL="https://mtg.design/i/cjji29.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>Tap X Lunar Guards
Moon: Destroy any amount of  permanents with combined total Mana value equal to X. 
Otherwise: Destroy target permanent with mana value equal to X, if that target is destroyed, then sacrifice all lunar guards tapped from this cards effect.</text>
    </card>
    <card>
      <name>Coordinated Defense</name>
      <set rarity="Common" picURL="https://mtg.design/i/hedr39.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>When an opponent targets a permanent you control or you, you may tap X Equestrian Celestial creatures you control:
 - Sun: Negate the effect of spell or ability with Mana value of {X}, then exile it.
- Other: Negate the effect of the spell or ability with Mana value of {X}{X}. </text>
    </card>
    <card>
      <name>Vampiric Vengeance</name>
      <set rarity="Common" picURL="https://mtg.design/i/ltau24.jpg">TAS</set>
      <color>B</color>
      <manacost>BBB</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Lunar Captain</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Flying. 
Anytime an Equestrian Guard dies, place a +1/+1 counter on this card. 
When it becomes Moon you may remove any number of +1/+1 counters from this card, and distribute that many across any Equestrian Lunar creatures you control.</text>
    </card>
    <card>
      <name>Vengeful Light</name>
      <set rarity="Common" picURL="https://mtg.design/i/lduh99.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Celestial Captain</type>
      <pt>2/2</pt>
      <tablerow>1</tablerow>
      <text>Reach.
Anytime an Equestrian Guard dies, place a +1/+1 counter on this card.
Whenever it becomes Sun, you may remove any amount of +1/+1 counters from this card, and distribute that many amongst Equestrian Celestial creatures you control.</text>
    </card>
    <card>
      <name>Sound the Alarms</name>
      <set rarity="Common" picURL="https://mtg.design/i/gscg12.jpg">TAS</set>
      <manacost>X</manacost>
      <cmc>0</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>This card can only be played during combat, if it is Sun, then place X 1/2 white Celestial Guard tokens with vigilance where X is the amount of White Mana paid to play this card. If it is Moon, then place X 2/1 Black Lunar Guard tokens with Flying where X is the amount of Black Mana paid to play this card.</text>
    </card>
    <card>
      <name>Bring a Friend!</name>
      <set rarity="Common" picURL="https://mtg.design/i/rhjt62.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/B</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever you create an Equestrian Celestial, or Equestrian Lunar guard, create twice that many instead.</text>
    </card>
    <card>
      <name>Sibling Assistance</name>
      <set rarity="Common" picURL="https://mtg.design/i/vjaq82.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/B</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>During Moon, all your basic lands are Swamps in addition to their original types.
During Sun, all your basic lands are Plains in addition to their original types.</text>
    </card>
    <card>
      <name>Suns Revealing Rays</name>
      <set rarity="Common" picURL="https://mtg.design/i/sgeg18.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>During your Draw Phase, if it is Sun, then draw an additional card.</text>
    </card>
    <card>
      <name>Book Smart</name>
      <set rarity="Common" picURL="https://mtg.design/i/ymqy99.jpg">TAS</set>
      <manacost>2</manacost>
      <cmc>2</cmc>
      <type>Equestrian Creature — Pony</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T}{2}: Draw a card. </text>
    </card>
    <card>
      <name>Forbidden Book of Shadows</name>
      <set rarity="Common" picURL="https://mtg.design/i/trem46.jpg">TAS</set>
      <color>B</color>
      <manacost>3B</manacost>
      <cmc>4</cmc>
      <type>Legendary Equestrian Artifact</type>
      <tablerow>1</tablerow>
      <text>You have no maximum hand size.
During your upkeep, if it is Moon then Scry 3. If it is not Moon, then instead lose 1 life and Draw 1 card.
When this card is removed from the field for any reason, you may pay 5 Life to exile it. If you do, you may cast this card as long as it remains in exile. </text>
    </card>
    <card>
      <name>Forbidden Magic</name>
      <set rarity="Common" picURL="https://mtg.design/i/oxpy79.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Pay X life, if you do you scry X cards.</text>
    </card>
    <card>
      <name>Solar Apprentice</name>
      <set rarity="Common" picURL="https://mtg.design/i/hroi12.jpg">TAS</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Equestrian Creature — Pony</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Whenever a Celestia Planeswalker you control gains loyalty counters, place that many Apprentice Counters on this card.
{T}: You may activate a Celestia Planeswalker you control's loyalty ability by paying its cost using Apprentice counters from this card. This effect can only be done once per turn.</text>
    </card>
    <card>
      <name>Lunar Apprentice</name>
      <set rarity="Common" picURL="https://mtg.design/i/cypg45.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Equestrian Creature — Pony</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Whenever a Luna Planeswalker you control gains loyalty counters, place that many Apprentice Counters on this card.
{T}: You may activate a Luna Planeswalker you control's loyalty ability by paying its cost using Apprentice counters from this card. This effect can only be done once per turn.</text>
    </card>
    <card>
      <name>Weapons of Night</name>
      <set rarity="Common" picURL="https://mtg.design/i/mxyg25.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>BBW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>While it is Moon, all Equestrian Celestial creatures you control gain +2/+0.</text>
    </card>
    <card>
      <name>Holy Shields of the Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/nkdy15.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>WWB</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>While it is Sun, all Equestrian Lunar creatures you control gain +0/+2.</text>
    </card>
    <card>
      <name>Pitch Black</name>
      <set rarity="Common" picURL="https://mtg.design/i/acgb45.jpg">TAS</set>
      <color>B</color>
      <manacost>BBB</manacost>
      <cmc>3</cmc>
      <type>Equestrian Pegasus Creature — Lunar Captain</type>
      <pt>6/4</pt>
      <tablerow>1</tablerow>
      <text>Flying. Flash. Haste.
{T}: All creatures target opponent controls have 0 power until end of turn. Then this creature doesn't untap on your next untap step unless it's Moon.</text>
    </card>
    <card>
      <name>Sound the Alarm</name>
      <set rarity="Common" picURL="https://mtg.design/i/xlff19.jpg">TAS</set>
      <manacost>X</manacost>
      <cmc>0</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>This card can only be played during combat.
Summon Celestial Guard Tokens equal to the amount of white mana paid to cast this card, and summon Lunar Guard Tokens equal to the amount of Black Mana paid to cast this card. </text>
    </card>
    <card>
      <name>Troops from Afar</name>
      <set rarity="Common" picURL="https://mtg.design/i/umgn03.jpg">TAS</set>
      <manacost>X</manacost>
      <cmc>0</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>Create X 1/1 Equestrian Crystal Guard tokens with Charm(If this card blocks or is blocked by an opponents creature, that creature no longer untaps during their controllers untap step while this card remains in the field.) </text>
    </card>
    <card>
      <name>Emergency Time Change</name>
      <set rarity="Common" picURL="https://mtg.design/i/rvfl74.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/B</manacost>
      <cmc>1</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>If {B} was paid to cast this spell, it becomes Moon.
If {W} was paid to cast this spell, it becomes Sun.</text>
    </card>
    <card>
      <name>Sun's Restoration</name>
      <set rarity="Common" picURL="https://mtg.design/i/zion63.jpg">TAS</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Cast only if you control a Celestia Planeswalker.
Remove X loyalty from Celestia you control. If you do, gain X life, unless it is Sun then you instead gain double X Life.</text>
    </card>
    <card>
      <name>Moon's Predictions</name>
      <set rarity="Common" picURL="https://mtg.design/i/pffj77.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Activate only if you control a Luna. Remove X loyalty from Luna you control. If you do Scry X cards.
If it is Moon, then double the number of cards Scryed. </text>
    </card>
    <card>
      <name>Magic Orb</name>
      <set rarity="Common" picURL="https://mtg.design/i/pgam39.jpg">TAS</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Artifact</type>
      <tablerow>1</tablerow>
      <text>Whenever you scry more than one card, you may choose to place one of those cards into your hand.</text>
    </card>
    <card>
      <name>Mystic Mistress</name>
      <set rarity="Common" picURL="https://mtg.design/i/vwdw96.jpg">TAS</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Pony</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>{T} {3}: Scry 2.</text>
    </card>
    <card>
      <name>Protect our Princess!</name>
      <set rarity="Common" picURL="https://mtg.design/i/kaio01.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/BW/B</manacost>
      <cmc>3</cmc>
      <type>Enchantment</type>
      <tablerow>1</tablerow>
      <text>While you control any number of Equestrian Celestial creatures, Celestia Planeswalkers you control gain Hexproof.
While you control any number of Equestrian Lunar creatures, Luna Planeswalkers you control gain Hexproof.</text>
    </card>
    <card>
      <name>Relaxing Picnic</name>
      <set rarity="Common" picURL="https://mtg.design/i/frtv84.jpg">TAS</set>
      <color>W</color>
      <color>B</color>
      <manacost>W/BW/B</manacost>
      <cmc>2</cmc>
      <type>Equestrian Instant</type>
      <tablerow>1</tablerow>
      <text>All creatures gain +0/+2 until their controllers next end step. 
During Sun: All players may gain 1 life for every creature they control. If you control a Celestia Planswalker, it gains loyalty equal to the amount of life gained this way.
During Moon: All players may Scry X, where X is the number of creatures they control. If you control a Luna Planeswalker, it gains loyalty equal to the number of cards Scryed this way.</text>
    </card>
    <card>
      <name>Trick</name>
      <set rarity="Common" picURL="https://mtg.design/i/askb50.jpg">TAS</set>
      <color>B</color>
      <manacost>BB</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Activate only when a permanent you control is targeted by an opponents card, you choose a new target for that card instead.</text>
    </card>
    <card>
      <name>Strategic Meeting</name>
      <set rarity="Common" picURL="https://mtg.design/i/toyi64.jpg">TAS</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Instant</type>
      <tablerow>1</tablerow>
      <text>Cast this card only during your upkeep.
Search your library for up to 3 cards and add them to your hand, shuffle, then enter your end step. You do not discard at the end of your turn if you have over hand limit this turn. </text>
    </card>
    <card>
      <name>Molten Lands</name>
      <set rarity="Common" picURL="https://mtg.design/i/bjov36.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Celestial Captain</type>
      <pt>4/6</pt>
      <tablerow>1</tablerow>
      <text>Reach. Flash. Haste.
{T}: Tap only during combat. Until end of combat all attacking creatures gain -2 toughness. This creature doesn't untap during your next untap step unless it's Sun. </text>
    </card>
    <card>
      <name>Send to Tartarus</name>
      <set rarity="Common" picURL="https://mtg.design/i/hgoo30.jpg">TAS</set>
      <color>B</color>
      <manacost>XXB</manacost>
      <cmc>1</cmc>
      <type>Equestrian Sorcery</type>
      <tablerow>1</tablerow>
      <text>Target opponent must sacrifice X permanents.</text>
    </card>
    <card>
      <name>Mana Battery Crystal</name>
      <set rarity="Common" picURL="https://mtg.design/i/qldp05.jpg">TAS</set>
      <manacost>3</manacost>
      <cmc>3</cmc>
      <type>Equestrian Artifact</type>
      <tablerow>1</tablerow>
      <text>{T}: Choose one,
- Pay any amount of Mana to place that many counters on this card.
- Remove any amount of counters from this card to add that much Mana in any combination of colors matching your commanders identity.
</text>
    </card>
    <card>
      <name>Everfree Forest</name>
      <set rarity="Common" picURL="https://mtg.design/i/dehl54.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Equestrian Land</type>
      <tablerow>1</tablerow>
      <text>{T}:  Add a Mana of any color matching your commanders color identity.</text>
    </card>
    <card>
      <name>Ponyville</name>
      <set rarity="Common" picURL="https://mtg.design/i/iwak79.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Equestrian Land</type>
      <tablerow>2</tablerow>
      <text>{T}:  Create a 0/1 colorless Equestrian Pony Creature token with “{T} Exile this card: Add 1 mana in any color matching your commanders colors.” </text>
    </card>
    <card>
      <name>Royal Terraforming</name>
      <set rarity="Common" picURL="https://mtg.design/i/ivbi39.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>Legendary Land</type>
      <tablerow>1</tablerow>
      <text>This land enters tapped. 
{T} Sacrifice this card: Place 2 basic lands from your library tapped onto the field. </text>
    </card>
    <card>
      <name>Night Scribe</name>
      <set rarity="Common" picURL="https://mtg.design/i/fnbo11.jpg">TAS</set>
      <color>B</color>
      <manacost>2B</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Pony</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>At the end of combat, you may scry X. Where X is the number of your attacking creatures that dealt damage to a player or Planeswalker this turn.</text>
    </card>
    <card>
      <name>Sunbeam Warmth</name>
      <set rarity="Common" picURL="https://mtg.design/i/pshf73.jpg">TAS</set>
      <color>W</color>
      <manacost>WW</manacost>
      <cmc>2</cmc>
      <type>Equestrian Creature — Celestial Guard</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>At the beginning of your draw phase, if it is Sun gain 2 Life.</text>
    </card>
    <card>
      <name>Sun Scribe</name>
      <set rarity="Common" picURL="https://mtg.design/i/bfmm65.jpg">TAS</set>
      <color>W</color>
      <manacost>2W</manacost>
      <cmc>3</cmc>
      <type>Equestrian Creature — Pony</type>
      <pt>1/1</pt>
      <tablerow>1</tablerow>
      <text>At the end of combat, you may gain life equal to the number of creatures you control that blocked this turn.</text>
    </card>
    <card>
      <name>Celestial Guard</name>
      <set rarity="Common" picURL="https://mtg.design/i/musb66.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Equestrian Creature — Celestial Guard</type>
      <pt>1/2</pt>
      <tablerow>1</tablerow>
      <text>Reach </text>
    </card>
    <card>
      <name>Lunar Guard</name>
      <set rarity="Common" picURL="https://mtg.design/i/scqo42.jpg">TAS</set>
      <manacost></manacost>
      <cmc>0</cmc>
      <type>token Equestrian Creature — Lunar Guard</type>
      <pt>2/1</pt>
      <tablerow>1</tablerow>
      <text>Flying </text>
    </card>
    <card>
      <name>Protection of the Sun</name>
      <set rarity="Common" picURL="https://mtg.design/i/nkbb65.jpg">TAS</set>
      <color>W</color>
      <manacost>WWW</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>Anytime Equestrian Celestial creatures you control block, they gain +1 toughness.
If it is Sun they gain +2 toughness instead, and any attacking creatures they block do not untap during their opponents next untap step.</text>
    </card>
    <card>
      <name>Touched by the Moon</name>
      <set rarity="Common" picURL="https://mtg.design/i/etik60.jpg">TAS</set>
      <color>B</color>
      <manacost>BBB</manacost>
      <cmc>3</cmc>
      <type>Equestrian Enchantment</type>
      <tablerow>1</tablerow>
      <text>Whenever Equestrian Lunar creatures you control attack, they gain +1 Power.
If it is Moon, they gain +2 power instead, and deathtouch.</text>
    </card>
  </cards>
</cockatrice_carddatabase>